QGIS Application - Feature request #5476
Autoselect gid as view primary coloums
2012-04-23 01:37 PM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution: worksforme
Easy fix?: No Copied to github as #: 15100
Description

When | load a new postgis view in Qgis 1.9 with more than one primary column | have to choose which is the correct one by a combo
box.

Now if there is more than one candidate there isn't a column proposed by default.

Is it possible to have the gid column selected by default in the combobox if it exists ?

It should be a simple improvement that can simplify to load a view.

History

#1 - 2012-04-23 01:48 PM - Jiirgen Fischer
- Status changed from Open to Feedback

sounds arbitrary - what qualifies gid over the other candidates?

#2 - 2012-06-16 02:55 AM - Jiirgen Fischer
- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for the lack of feedback.

2024-04-16 1/1




